/*-----------------------------------------------------------
    MathWorks Examples Gallery CSS (IE9)
    v. 01.201405

    $CONTENTS
-------------------------------------------------------------*/

/*-------------------------------------------------------
    $GLOBAL
---------------------------------------------------------*/

/* IE8 fix for layout */
.nav_examples + .container-fluid .row .col-lg-offset-2 { margin-left: 25%; }
.nav_examples + .container-fluid .row .col-lg-10 { width: 75% !important; }

.nav--core__search__input  { line-height: 2; }

/* feature example configuration */
.example--feature .package__overview { padding-bottom: 15px; display: table-cell !important; }
.example--feature .package__overview p { height: 100px; overflow: hidden; }
.example--feature .package__img { display: table-cell !important; }


/* list view styles */
.package--list .package__head > div { float: left; }
.package--list .package__img { width: 20% !important; }
.package--list .package__overview { width: 79%; }
.package--list .package__dataset { position: relative; width: 79%; clear: both; float: left; left: 20%; }